---
title: Delete
url: https://www.tines.com/stories/docs/api/records/record_views/delete/
updated: 2026-07-13T14:23:33+00:00
description: Delete a record view.
---

*[tines.com](https://www.tines.com/llms.txt) › [Docs](https://www.tines.com/stories/docs/llms.txt) › [Tines API](https://www.tines.com/stories/docs/api/llms.txt) › [Records](https://www.tines.com/llm/stories/docs/api/records.md) › [Record views](https://www.tines.com/llm/stories/docs/api/records/record_views.md)*

# Delete

*[View on tines.com](https://www.tines.com/stories/docs/api/records/record_views/delete/)*

## Description

Delete a record view.

See the [List Record Views API](/api/records/record_views/list) to learn more about record views.

## Request

HTTP Method: **DELETE**

| Path parameter | Description                          |
| -------------- | ------------------------------------ |
| record_view_id | The ID of the record view to delete. |

```bash
curl -X DELETE \
  https://<tenant-domain>/api/v1/record_views/<<record_view_id>> \
  -H 'content-type: application/json' \
  -H 'Authorization: Bearer <<CREDENTIAL.tines_api_key>>'
```

## Response

A successful request will return an empty response with a `204` status code.
